/* -- custom css for file app_portal.html -- */

/* -- navbar no-outline -- */
#navbar-o-1744 {
	background-color: rgb(26, 44, 64);
}

/* -- navbar-bg -- */
#navbg-navbar-o-1744 {
	background-color: rgb(26, 44, 64);
}

/* -- page-content -- */
#page-contents-o-1752 {
	background-color: rgb(26, 44, 64);
}

